ELSA-2016-1422

ELSA-2016-1422 - httpd security and bug fix update

Type:SECURITY
Severity:IMPORTANT
Release Date:2016-07-18

Description


[2.4.6-40.0.1.4]
- replace index.html with Oracle's index page oracle_index.html

[2.4.6-40.4]
- add security fix for CVE-2016-5387

[2.4.6-40.3]
- add 451 (Unavailable For Legal Reasons) response status-code (#1353269)

[2.4.6-40.2]
- mod_cache: treat cache as valid with changed Expires in 304 (#1347648)


Related CVEs


CVE-2016-5387

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (x86_64) httpd-2.4.6-40.0.1.el7_2.4.src.rpme78ba2bee004732890ecd7b6306c197aELSA-2017-2479
httpd-2.4.6-40.0.1.el7_2.4.x86_64.rpma7e0458df0d23e3e28131cb44372918cELSA-2017-2479
httpd-devel-2.4.6-40.0.1.el7_2.4.x86_64.rpmf7c265a96ab16b0e6dc89c1299c97016ELSA-2017-2479
httpd-manual-2.4.6-40.0.1.el7_2.4.noarch.rpmae91e5f2d71054db49c2d4276babdbafELSA-2017-2479
httpd-tools-2.4.6-40.0.1.el7_2.4.x86_64.rpmcf621df189d928dffc615fe98baea3aaELSA-2017-2479
mod_ldap-2.4.6-40.0.1.el7_2.4.x86_64.rpm7eb95b51ffdd5b064da412c6629f8b16ELSA-2017-2479
mod_proxy_html-2.4.6-40.0.1.el7_2.4.x86_64.rpm303ba235a2c4aaf6e42b9b4a44339878ELSA-2017-2479
mod_session-2.4.6-40.0.1.el7_2.4.x86_64.rpm2a37b9dc6020bb32ea954dc4b706a61fELSA-2017-2479
mod_ssl-2.4.6-40.0.1.el7_2.4.x86_64.rpmf10eaf247665b19fd485b73227b701f1ELSA-2017-2479



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete